html, body {
  margin: 0;
  padding: 0;
}

body {
  font-family: sans-serif;
  line-height: 1.25em;
}

main    { padding: 0.5em 1em; }
header  { padding: 0.5em 1em; }
nav     { padding: 0.5em 1em; }
article { padding: 0.5em 1em; }

article {
  margin-top: 32em;
}

h1 { font-size: 1em; }
h2 { font-size: 1em; }
h3 { font-size: 1em; }
h4 { font-size: 1em; }

h1 a {
  font-weight: normal;
}

article, main {
  text-align: justify;
}

ol, ul {
  padding-left: 2em;
}

pre {
  text-align: left;
  padding: 0 0 0 1em;
  white-space: pre-wrap;
  width: calc(100vw - 6em);
}

pre, code {
  font-family: "Courier New", Courier, monospace;
}

blockquote {
  margin: 1em 0;
  padding: 0 1em;
  border-left: 2px solid #999;
  color: #666;
  font-style: italic;
}

hr {
  border: 0;
  height: 2px;
  margin: 1.5em auto;
  background: #999;
}

sup {
  font-size: 0.8em;
  vertical-align: top;
}

@media (min-width: 0px) {
  body {
    font-size: 15px;
  }
}

@media (min-width: 480px) {
  body {
    font-size: 16px;
  }
}

@media (min-width: 768px) {
  body {
    max-width: 620px;
  }
}
